2018-09-22 11:29 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005395Talercodeless paymentspublic2018-09-15 11:06
Reportershivamkohli 
Assigned Toshivamkohli 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005395: Prompt the user for shipment details
DescriptionThis feature will help to track the order and to ship the respective order to the desired location.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-07-07 00:59 shivamkohli New Issue
2018-07-07 00:59 shivamkohli Status new => assigned
2018-07-07 00:59 shivamkohli Assigned To => shivamkohli
2018-07-08 22:26 shivamkohli Status assigned => resolved
2018-07-08 22:26 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History